import * as React from "react";
import type { PerseusWidget } from "@khanacademy/perseus-core";
type WidgetDiffProps = {
    after: PerseusWidget | undefined;
    before: PerseusWidget | undefined;
    title: string;
    type: PerseusWidget["type"] | undefined;
};
declare class WidgetDiff extends React.Component<WidgetDiffProps> {
    render(): React.ReactNode;
}
export default WidgetDiff;
